#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

while true
puts"★探究部ぽけもそ図鑑★"
puts"何をしますか"
puts"1:図鑑の表示"
puts"2:検索する"
puts"3:終了"
kotae = gets.to_i

if kotae == 1
  puts"どれを開きますか"
  puts"#665 テルボー"
  puts"#666 テルヤー"
  puts"#667 テル 陦ｨ遉ｺ縺ｧ縺阪∪縺帙ｓ"
  puts"#668 ゴトウリク"
  kotae_hyouji = gets.to_i
  if kotae_hyouja == 665
    file = File.open("terubo-.txt","r")
    puts(file.read)
    file.close
  end
  if kotae_hyouji == 666
    file = File.open("teruya-.txt","r")
    puts(file.read)
    file.close
  end
  if kotae_hyouji == 667
    file = File.open("teru.txt","r")
    puts(file.read)
    file.close
  end
  if kotae_hyouji == 668
    file = File.open("riku.txt","r")
    file.close
  end
end
if kotae == 3
  puts"プログラムの終了します"
  sleep(1)
  break
end
if
  puts"その選択肢はないよ!!"
  redo
end
end
